## golang-github-eiannone-keyboard 0.0~git20220611.0d22619

=== debian/changelog ===
golang-github-eiannone-keyboard (0.0~git20220611.0d22619-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 12 Jul 2023 10:56:59 -0300

golang-github-eiannone-keyboard (0.0~git20220611.0d22619-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Aug 2022 11:12:04 +0530

golang-github-eiannone-keyboard (0.0~git20220611.0d22619-1) unstable; urgency=medium

  * Initial release. (Closes: #1015840)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 02 Aug 2022 10:42:36 +0530
