=== debian/control ===
Source: golang-github-eiannone-keyboard
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-eiannone-keyboard
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-eiannone-keyboard.git
Homepage: https://github.com/eiannone/keyboard
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/eiannone/keyboard

Package: golang-github-eiannone-keyboard-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: listen for keystrokes from the keyboard (library)
 This package is a simple library to listen for keystrokes from the keyboard.
 .
 The code is inspired by termbox-go library.
